Jump to content
Excelsior Forums
hgcc

Not able to start Excelsior-Jet

Recommended Posts

Hello,

I installed JET successfully on Mac OS X Maverick last week and was able to compile native applications and run them. I upgraded to the Yosemite release this morning and tried to start up JET and it fails. It keeps saying it's not able to find a compiler. I have the required Java 7 64bit SDK installed. I am not sure why this is happening now after the OS upgrade. I've included the error message below. Please let me know if you require any additional information or files.

Thanks

Warning: JET Setup has failed to create profile due to the following reason:

Failed to determine compiler version.

In order to use Excelsior JET you have to run JET Setup and to create JET Profile manually.

Severe: Failed to determine compiler version.

Severe error: The installing of Excelsior JET 10.0 Evaluation 64-bit on your computer has failed due to the following error: Execution '"/Users/forge/Documents/jet10.0-eval-amd64/bin/jetsetup" -show-welcome -ignore-jethome' failed - exit code 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×